"GoogleKitWebLoading" = "ലോഡ് ചെയ്യുന്നു...";
"GoogleKitWebActionA11yLabel" = "പ്രവർത്തനങ്ങൾ";
"GoogleKitWebBackA11yLabel" = "തിരികെ";
"GoogleKitWebCloseA11yLabel" = "അടയ്ക്കുക";
"GoogleKitWebForwardA11yLabel" = "കൈമാറുക";
"GoogleKitWebReloadA11yLabel" = "റീലോഡ് ചെയ്യുക";
